Bug 1366461 (CVE-2016-5409) - CVE-2016-5409 OSE 2 cookie does not set httponly
Summary: CVE-2016-5409 OSE 2 cookie does not set httponly
Status: CLOSED WONTFIX
Alias: CVE-2016-5409
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20160708,reported=2...
Keywords: Security
Depends On: 1354061
Blocks: 1357173
TreeView+ depends on / blocked
 
Reported: 2016-08-12 04:10 UTC by Kurt Seifried
Modified: 2019-06-08 21:23 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-09-07 19:10:41 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2016-08-12 04:10:01 UTC
It is reported that when OpenShift Enterprise 2 creates the GEARID cookie it fails to set the HTTPONLY valud on the cookie making it possible for attackers to read the cookie through other flaws.

Comment 1 Kurt Seifried 2016-09-07 19:10:41 UTC
Statement:

Red Hat Product Security has rated this issue as having Low security impact. This issue is not currently planned to be addressed in future updates. For additional information, refer to the Issue Severity Classification: https://access.redhat.com/security/updates/classification/.


Note You need to log in before you can comment on or make changes to this bug.